# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

pipe.cpp File Reference
`#include <dbus-c++/pipe.h>`
`#include <dbus-c++/util.h>`
`#include <dbus-c++/error.h>`
`#include <unistd.h>`
`#include <sys/poll.h>`
`#include <fcntl.h>`
`#include <errno.h>`
`#include <cassert>`
Include dependency graph for pipe.cpp:

Go to the source code of this file.